<?xml version="1.0" ?><!DOCTYPE TS><TS version="2.1" language="hy">
	<context>
		<name>policy</name>
		<message>
			<location filename="com.deepin.dde.passkey.dcc-plugin.register!message" line="0"/>
			<source>Using the security key for login requires authentication</source>
			<translation type="unfinished"/>
		</message>
		<message>
			<location filename="com.deepin.dde.passkey.dcc-plugin.register!description" line="0"/>
			<source>Authentication policy for dcc-plugin-passkey registration</source>
			<translation type="unfinished"/>
		</message>
	</context>
</TS>